function laundry_business_open_tab(evt, cityName) {
    var laundry_business_i, laundry_business_tabcontent, laundry_business_tablinks;
    laundry_business_tabcontent = document.getElementsByClassName("tabcontent");
    for (laundry_business_i = 0; laundry_business_i < laundry_business_tabcontent.length; laundry_business_i++) {
        laundry_business_tabcontent[laundry_business_i].style.display = "none";
    }
    laundry_business_tablinks = document.getElementsByClassName("tablinks");
    for (laundry_business_i = 0; laundry_business_i < laundry_business_tablinks.length; laundry_business_i++) {
        laundry_business_tablinks[laundry_business_i].className = laundry_business_tablinks[laundry_business_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});